/*   
Theme Name: BusinessSales Broker Theme Child
Description: BusinessSales Broker Theme for brokers who use us to create their websites
Author: BusinessSales
Template: businesssales-broker-theme
Text Domain: businesssales-broker-theme-child
Version: 1.0
*/

button, input[type=button] {
	cursor: pointer;
}

.jet-ajax-search__results-header,
.jet-ajax-search__results-footer {
	background: #eee;
}
.elementor-pagination a.page-numbers {
    background: #eee;
    padding: 4px 10px;
    border-radius: 6px;
}
.elementor-pagination span.page-numbers {
    background: #eee;
    padding: 4px 10px;
    border-radius: 6px;
}
.elementor-pagination .page-numbers.current {
    background: #0f674e;
    color: #ffffff;
}

/* Header Styles */
.elementor-location-header .elementor-sticky--effects {
	box-shadow: rgba(0, 0, 0, 0.05) 0px 10px 60px 0px;
}

/* Listing gallery section fix */
.ee-swiper__container.swiper-horizontal {
	display: block;
}

/* Gravity form */
/*show gform 2 a.k.a Sign Confidentiality Agreement*/
#gform_wrapper_2 {
	display:block !important;
}
.gform_heading{
    display: none;
}

/*centre text on gform 2 a.k.a. Sign Confidentiality Agreement*/
#gform_wrapper_2 > div > h2 {
	text-align: center;
}
.cost_goods_sold_fy .gfield_list_header, .gross_profit_fy .gfield_list_header, .expenses_fy .gfield_list_header, .profit_fy .gfield_list_header, .profit_fy .gfield_list_header, .adjusted_profit_fy .gfield_list_header {
    display: none !important;
}
.cost_goods_sold_fy .gfield_list_groups, .gross_profit_fy .gfield_list_groups, .expenses_fy .gfield_list_groups, .profit_fy .gfield_list_groups, .adjusted_profit_fy .gfield_list_groups {
    margin-top: -12px;
}
.gform_wrapper form .gform_body .sales_revenue_fy .gfield_list_header .gfield_header_item, .gform_wrapper form .gform_body .adjustments_fy .gfield_list_header .gfield_header_item {
    font-weight: bold;
}

/* Gravity Form button full width style */
div.gform_wrapper form .gform_footer .gform_button {
    width: 100%;
    padding: 9px;
    background-color: #a68943;
    color: #fff;
    border: none;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* Hover effect (optional) */
div.gform_wrapper form .gform_footer .gform_button:hover {
    background-color: #8c773a; /* slightly darker gold tone */
    color: #fff;
}


.gform_wrapper form .gform_body .gfield.gsection {
    border: 0;
    padding: 0;
}
.gform_wrapper .gform_body h3.gsection_title {
    margin: 10px 0 0;
    font-size: 1.4em;
    font-weight: bold;
}
.fast-listing-section-title {
	font-size: 1.4em;
	text-decoration: underline;
	padding-top: 40px; 
	font-weight: bold ;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
	margin-bottom: 0;
    font-weight: bold;
    font-size: 1.1em;
}
div.gform_wrapper form .gform_body .gform_fields .gfield select {
    padding: 10px 5px !important;
}
.gform_wrapper form .gf_list_inline .gfield_checkbox .gchoice, .gform_wrapper form .gf_list_inline .gfield_radio .gchoice {
    margin-right: 30px;
}


.gform_wrapper form .gform_body .gfield .gfield_description {
    padding: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
	margin-bottom: 0;
    font-weight: bold;
    font-size: 1.1em;
}
.gform_wrapper form .gform_body .gform_fields .gfield.product-field-input label.gfield_label, .gform_wrapper form .gform_body .gform_fields .gfield.product-field-checkbox .gfield_label,
.gform_wrapper form .gform_body .gform_fields .gfield.product-total label.gfield_label, .gform_wrapper form .gform_body .gform_fields .gfield.product-field-cc label.gfield_label {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 2px;
}
.gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
    font-size: 1em;
}
.newsletter_wrapper .gform_fields .gfield input[type=email] {
	border: none !important;
}
.newsletter_wrapper form .gform-footer input[type=submit] {
    background: #39b994 !important;
    color: #ffffff !important;
    width: 100% !important;
}
body .newsletter_wrapper form .gform-footer input[type=submit]:hover {
    background: #ffffff !important;
    color: #0f674e !important;
}

/* Google maps autocomplete results */
.pac-container {
    font-size: 0.75em;
    font-family: inherit;
    color:inherit;
    background: #FFFFFF;
    box-shadow: none;
    border-radius: 0;
    margin-top: 2px;
    border: 1px solid #001231;
}
.pac-container .pac-item {
    border: 0;
    padding: 5px 10px;
    height: auto;
    cursor: pointer;
}
.pac-container .pac-item, .pac-container .pac-matched, .pac-container  .pac-item-query {
    font-size:1em;
    font-family: inherit;
    color:inherit;
}
.pac-container .pac-item:hover {
    background: #001231;
    color: #FFFFFF;
}
.pac-container .pac-item .pac-icon-marker {
    background: none;
    margin: -1px 8px 0 0;
}
.pac-container .pac-item .pac-icon-marker:before {
    content: '\f3c5';
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
}
.post-content ol, .post-content ul {
	margin-left: 0px !important;
	margin-bottom: 20px;
	padding-left: 20px !important;
}

/* Listing Industry Counter */

.industry-list ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 7px;
    grid-template-columns: repeat(3, 1fr);
}
.industry-list ul li a {
    background: #fbfbfb;
    padding: 6px 15px;
    display: block;
    border-radius: 7px;
    border: solid 1px #d9d9d9;
}
.industry-list ul li a:hover {
    border: solid 1px var( --e-global-color-abb404c );
}
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
    padding-left: 0px;
    margin-left: 18px;
	margin-bottom: 15px;
}
.elementor-widget-wp-widget-nav_menu ul {
    margin-left: 0px;
    list-style-type: none;
    padding-left: 0px;
}
.elementor-widget-wp-widget-nav_menu ul ul.sub-menu {
    padding-left: 20px;
}
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
    border-left: 0px !important;
}
.no-wrap-text {
    white-space: nowrap;
}
.gform_wrapper form .gform-footer input[type=submit]:hover {
	background: #39b994 !important;
	color: #ffffff !important;
}
.infinite-carousel .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
.light-overlay .elementor-element::before {
	border-radius: 0px !important;
}

@media screen and (min-width: 1025px) and (max-width: 1366px) {
	
.elementor-nav-menu .elementor-item {
    font-size: 16px !important;
}
.elementor-nav-menu--main .elementor-item {
    padding-left: 7px !important;
    padding-right: 7px !important;
}
	
}

.elementor-widget-text-editor .withdrawn-link {	
	color: #fff
}
@media screen and (max-width: 767px) {
	
	body, .gtranslate_wrapper {
	  overflow-x: hidden !important;
	}
	
}
@media screen and (min-width: 500px) and (max-width: 767px) {
	.industry-list ul {
	  grid-template-columns: repeat(2, 1fr);
	}	
}
@media screen and (max-width: 499px) {
	.industry-list ul {
	  grid-template-columns: repeat(1, 1fr);
	}	
}



.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label {
    display: block;
    padding: 10px;
    border: 2px solid var( --e-global-color-secondary );
    margin-right: 20px;
    text-align: center;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label img,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label img {
    display: block;
    width: auto;
    margin: 0 auto;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice input[type="radio"],
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice input[type="checkbox"] {
    display: none;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice input[type="radio"]:checked + label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice input[type="checkbox"]:checked + label {
    background: #ced8dd;
    border: 2px solid var( --e-global-color-secondary );
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice {
    padding: 0;
    margin-top: 15px;
    float: left;
    display: block;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    width: 20%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_5 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_5 .gfield_checkbox .gchoice {
    width: 20%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_4 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_4 .gfield_checkbox .gchoice {
    width: 25%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_3 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_3 .gfield_checkbox .gchoice {
    width: 33%;
}
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_2 .gfield_radio .gchoice, 
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_2 .gfield_checkbox .gchoice {
    width: 50%;
}

.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_white .gfield_radio .gchoice label,
.gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img_white .gfield_checkbox .gchoice label {
    display: block;
    padding: 10px;
    border: 2px solid var( --e-global-color-secondary );
    border-radius: 0px;
    margin-right: 20px;
    text-align: center;
	background-color: #FFF;
}


@media screen and (max-width: 1024px) {
    .tablet-show{
        display: block !important;
    }
    .responsive-hidden{
        display: none !important;
    }
    .mobile-label{
        display: block !important;
    }
    .responsive-label-hidden {
        font-size: 0 !important;
    }
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice, 
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice {
        width: 100%;
    }
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label, 
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label {
        margin-right: 0;
        max-width: 100%;
    }
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_radio .gchoice label img,
    .gform_wrapper form .gform_body .gform_fields .gfield.gf_list_img .gfield_checkbox .gchoice label img {
        max-height: 150px;
    }

}